Package org.python.modules

# Class Setup

java.lang.Object
org.python.modules.Setup

public class Setup extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static String[]`
`builtinModules`

## Constructor Summary

Constructors
Constructor
Description
`Setup()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### builtinModules

public static String[] builtinModules

## Constructor Details

### Setup

public Setup()